<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAdventures_SleepRapeScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Your attackers throw some money on the ground for you to collect.</Source>
      <Dest>襲撃者はあなたに支払うため、地面に金貨を投げ捨てた</Dest>
    </String>
    <String List="0">
      <Source>Strong hands are pulling you out of bed...</Source>
      <Dest>強い腕があなたをベッドから引きずり出している...</Dest>
    </String>
    <String List="0">
      <Source>You slowly pass out...</Source>
      <Dest>あなたはゆっくりと気を失った...</Dest>
    </String>
    <String List="0">
      <Source>You slowly come back to your senses.</Source>
      <Dest>あなたはゆっくりと意識を取り戻した。</Dest>
    </String>
    <String List="0">
      <Source>Your attackers help themselves with your inventory...</Source>
      <Dest>襲撃者はあなたの所持品を手あたり次第に盗った...</Dest>
    </String>
    <String List="0">
      <Source>Your attacker helps themselves with your inventory...</Source>
      <Dest>襲撃者はあなたの所持品を手あたり次第に盗った...</Dest>
    </String>
    <String List="0">
      <Source>Unable to pay your bounty, you are arrested by the guard...</Source>
      <Dest>懸賞金が支払えなかったため、あなたは衛兵に逮捕された...</Dest>
    </String>
    <String List="0">
      <Source>The guard forces you to pay your bounty.</Source>
      <Dest>衛兵はあなたに懸賞金を強制的に払わせる。</Dest>
    </String>
    <String List="0">
      <Source>Unable to defend yourself, your attackers kidnap you and sell you into slavery...</Source>
      <Dest>自分を守り切ることが出来ず、あなたはレイプ魔に誘拐され、奴隷として売られてしまった...</Dest>
    </String>
    <String List="0">
      <Source>You somehow managed to escape your predicament.</Source>
      <Dest>あなたはなんとか窮地から脱出できた。</Dest>
    </String>
  </Content>
</SSTXMLRessources>